
.slideauto{margin:0 auto; width:999px; height:486px; position:relative;}
.slideshow-standard{width:100%; height:486px; float:left;}

/* Navbar */
.slideshow-standard .sliderkit-nav{/*right:25%;*/ top:315px; width:162px;padding:10px 0 10px 205px; /*background:#000;*/ float:right; right:15px;}
.slideshow-standard .sliderkit-nav-clip ul li{float:left;margin:0;}
.slideshow-standard .sliderkit-nav-clip ul li a{display:block;width:75px;height:50px;overflow:hidden;margin:0;padding:3px;}
.slideshow-standard .sliderkit-nav-clip ul li.sliderkit-selected a{padding:0;border:3px solid #fff;}

/* Buttons */
.slideshow-standard .sliderkit-btn a{position:relative;float:left;display:block;width:41px; height:39px;margin:0 2px;background:transparent url("../images/slideshow-btns.png") no-repeat 0 0; outline:none;}
.slideshow-standard .sliderkit-btn span{display:none;}

/* Play button */
.slideshow-standard .sliderkit-play-btn a{background-position:-82px 0;}
.slideshow-standard .sliderkit-play-btn a:hover,
.slideshow-standard .sliderkit-play-btn a:focus{background-position:-82px -39px;}
.slideshow-standard .sliderkit-pause-btn a{background-position:-123px 0;}
.slideshow-standard .sliderkit-pause-btn a:hover,
.slideshow-standard .sliderkit-pause-btn a:focus{background-position:-123px -39px;}

/* Go buttons */
.slideshow-standard .sliderkit-go-prev a{background-position:1px 0;outline:none;}
.slideshow-standard .sliderkit-go-next a{background-position:-41px 0;outline:none;}
.slideshow-standard .sliderkit-go-prev a:hover,
.slideshow-standard .sliderkit-go-prev a:focus{background-position:1px -39px;outline:none;}
.slideshow-standard .sliderkit-go-next a:hover,
.slideshow-standard .sliderkit-go-next a:focus{background-position:-41px -39px;outline:none;}

/* Panel */
.slideshow-standard .sliderkit-panel{top:0;left:0;width:100%; height:486px; outline:none; text-align:center!important;}

/*---------------------------------
 *  Slideshow > + Carousel
 *---------------------------------*/
.slideshow-carousel{width:500px;height:335px;padding:0 0 40px;}
.bdrnone { border-right:none !important;}
.description { position:absolute; z-index:111; top:42px; right:55px; background:url(../images/desc-bg.png) no-repeat left top;  width:355px; padding:8px; color:#fff; }
.description h2 { float:left; font-size:35px; color:#f1f1f1; font-weight:normal;  padding:0px 0px 0px 15px; width:355px; }
.description h3 { float:left;  font-size:23px; color:#EE2E31; font-weight:normal; padding:23px 0px 0px 15px; font-family:'opensans regular'; width:355px; }
.sred{ color:#EE2E31;}


.imggalleryheading { float:left; font-weight:normal; padding:14px 0 14px 0 ; font-size:20px; color:#333; text-transform:uppercase;}

@font-face {
				font-family: 'opensans regular';
				src: url('opensans-regular.eot');
				src: url('opensans-regular.eot?#iefix') format('embedded-opentype'),
						 url('opensans-regular.woff') format('woff'),
						 url('opensans-regular.ttf') format('truetype'),
						 url('opensans-regular.svg#opensans-regular') format('svg');
				font-weight: normal;
				font-style: normal;
}